{
  "db_name": "MySQL",
  "query": "\nINSERT INTO timers (name, owner) VALUES (?, ?)\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "d725c2be00dc44619eb6d1dce6fac6c7f18cc71b5df7af604f3408ceeb80c39d"
}
